Loading...
Searching...
No Matches
node.cpp File Reference

Go to the source code of this file.

## Namespaces

namespace | ftxui

## Functions

void | Render (Screen &screen, const Element &element)
| Display an element on a ftxui::Screen.
void | Render (Screen &screen, Node *node)
| Display an element on a ftxui::Screen.
void | Render (Screen &screen, Node *node, Selection &selection)
std::string | GetNodeSelectedContent (Screen &screen, Node *node, Selection &selection)